.contact-info-container
{
    width: 90vw;
    background-color: white;
    box-shadow: 5px 0px 10px #888888;
}

iframe
{
    width: 50vw;
    height: 50vh;
}

.disabled-hover:hover
{
    color: rgb(80, 80, 110);
    cursor: default;
}

/* tablet*/
@media only screen and (max-width: 1200px)
{
    iframe
    {
        width: 50vw;
        height: 30vh;
    }
}

/* mobile */
@media only screen and (max-width: 767px)
{
    iframe
    {
        margin: auto;
        margin-top: 2vh;
        width: 100%;
        height: 30vh;
    }
}

a
{
    color: rgb(80, 80, 110);
}

a:hover
{
    color: black;
}